 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/107824458-0.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 189px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  background-image: none;
  animation-duration: 1000ms;
  margin: 35px 112px 0;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  margin: 15px 0 35px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 156px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 92px;
    margin-right: 92px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 119px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 70px;
    margin-right: 70px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-right: 49px;
    margin-left: 53px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 274px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
    margin-top: 69px;
    margin-right: auto;
    margin-left: 4px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-bottom: 60px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 393px;
}

.u-section-2 .u-group-1 {
  width: 882px;
  min-height: 262px;
  margin: 31px 108px 0 auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-2 .u-text-1 {
  width: 435px;
  font-size: 3rem;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  margin: 20px 35px 0;
}

.u-section-2 .u-text-3 {
  margin: 30px 0 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    margin-right: 58px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-1 {
    width: 340px;
  }

  .u-section-2 .u-text-1 {
    width: 320px;
    font-size: 2.25rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 446px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 9px;
  margin-bottom: 9px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 429px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 29px;
}

.u-section-3 .u-image-1 {
  width: 481px;
  height: 369px;
  margin: 0 auto 0 9px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 429px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 28px;
}

.u-section-3 .u-image-2 {
  width: 433px;
  height: 351px;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 354px;
  }

  .u-section-3 .u-image-1 {
    width: 410px;
    height: 314px;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 354px;
  }

  .u-section-3 .u-image-2 {
    width: 410px;
    height: 332px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 352px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 271px;
  }

  .u-section-3 .u-image-1 {
    width: 300px;
    height: 230px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 271px;
  }

  .u-section-3 .u-image-2 {
    width: 300px;
    height: 243px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 856px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 407px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 407px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 576px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 256px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 256px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 417px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 45px;
  margin-bottom: 14px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 358px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 5px;
}

.u-section-4 .u-image-1 {
  width: 476px;
  height: 323px;
  margin: 0 auto;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 358px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 30px 15px;
}

.u-section-4 .u-image-2 {
  width: 447px;
  height: 331px;
  margin: -19px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 315px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 295px;
  }

  .u-section-4 .u-image-1 {
    width: 410px;
    height: 278px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 295px;
  }

  .u-section-4 .u-image-2 {
    width: 410px;
    height: 304px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 238px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 226px;
  }

  .u-section-4 .u-image-1 {
    width: 300px;
    height: 203px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 226px;
  }

  .u-section-4 .u-image-2 {
    width: 300px;
    height: 222px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 745px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 339px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 339px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 463px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 213px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 213px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 100px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 20px 0 30px;
} .u-section-6 {
  min-height: 848px;
}

.u-section-6 .u-shape-1 {
  height: 18px;
  margin: 1px auto 0 0;
}

.u-section-6 .u-list-1 {
  min-height: 483px;
  grid-template-columns: calc(33.3333% - 17px) calc(33.3333% - 17px) calc(33.3333% - 17px);
  width: 1060px;
  grid-gap: 26px 26px;
  margin: 25px auto 40px;
}

.u-section-6 .u-list-item-1 {
  background-image: linear-gradient(#f5f7fa, #ccd3db);
  box-shadow: 2px 0 4px 0 rgba(41,45,51,0.35);
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-6 .u-group-1 {
  width: 220px;
  min-height: 177px;
  margin: 0 auto;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 0 14px 20px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: 0;
}

.u-section-6 .u-text-2 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-6 .u-icon-1 {
  height: 32px;
  width: 32px;
  margin: 17px auto 0 0;
}

.u-section-6 .u-list-item-2 {
  background-image: linear-gradient(#f5f7fa, #ccd3db);
  box-shadow: 2px 0 4px 0 rgba(41,45,51,0.35);
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-6 .u-group-2 {
  width: 220px;
  min-height: 177px;
  background-size: auto;
  margin: 0 auto;
}

.u-section-6 .u-container-layout-4 {
  padding: 0 0 14px 20px;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: 0;
}

.u-section-6 .u-text-4 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-6 .u-icon-2 {
  height: 32px;
  width: 32px;
  margin: 17px auto 0 0;
}

.u-section-6 .u-list-item-3 {
  background-image: linear-gradient(#f5f7fa, #ccd3db);
  box-shadow: 2px 0 4px 0 rgba(41,45,51,0.35);
}

.u-section-6 .u-container-layout-5 {
  padding: 30px 20px;
}

.u-section-6 .u-group-3 {
  width: 220px;
  min-height: 177px;
  background-size: auto;
  margin: 0 auto;
}

.u-section-6 .u-container-layout-6 {
  padding: 0 0 14px 20px;
}

.u-section-6 .u-text-5 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: 0;
}

.u-section-6 .u-text-6 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-6 .u-icon-3 {
  height: 32px;
  width: 32px;
  margin: 17px auto 0 0;
}

.u-section-6 .u-list-item-4 {
  background-image: linear-gradient(#f5f7fa, #ccd3db);
  box-shadow: 2px 0 4px 0 rgba(41,45,51,0.35);
}

.u-section-6 .u-container-layout-7 {
  padding: 30px 20px;
}

.u-section-6 .u-group-4 {
  width: 220px;
  min-height: 177px;
  background-size: auto;
  margin: 0 auto;
}

.u-section-6 .u-container-layout-8 {
  padding: 0 0 14px 20px;
}

.u-section-6 .u-text-7 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: 0;
}

.u-section-6 .u-text-8 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-6 .u-icon-4 {
  height: 32px;
  width: 32px;
  margin: 17px auto 0 0;
}

.u-section-6 .u-list-item-4 {
  background-image: linear-gradient(#f5f7fa, #ccd3db);
  box-shadow: 2px 0 4px 0 rgba(41,45,51,0.35);
}

.u-section-6 .u-container-layout-7 {
  padding: 30px 20px;
}

.u-section-6 .u-group-4 {
  width: 220px;
  min-height: 177px;
  background-size: auto;
  margin: 0 auto;
}

.u-section-6 .u-container-layout-8 {
  padding: 0 0 14px 20px;
}

.u-section-6 .u-text-7 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: 0;
}

.u-section-6 .u-text-10 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-6 .u-icon-5 {
  height: 32px;
  width: 32px;
  margin: 17px auto 0 0;
}

.u-section-6 .u-list-item-4 {
  background-image: linear-gradient(#f5f7fa, #ccd3db);
  box-shadow: 2px 0 4px 0 rgba(41,45,51,0.35);
}

.u-section-6 .u-container-layout-7 {
  padding: 30px 20px;
}

.u-section-6 .u-group-4 {
  width: 220px;
  min-height: 177px;
  background-size: auto;
  margin: 0 auto;
}

.u-section-6 .u-container-layout-8 {
  padding: 0 0 14px 20px;
}

.u-section-6 .u-text-7 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: 0;
}

.u-section-6 .u-text-12 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-6 .u-icon-6 {
  height: 32px;
  width: 32px;
  margin: 17px auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 763px;
  }

  .u-section-6 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-list-1 {
    min-height: 530px;
    grid-template-columns: repeat(3, calc(33.3333% - 17px));
    width: 940px;
    height: auto;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-6 .u-group-1 {
    width: 174px;
    min-height: 190px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-6 .u-group-2 {
    width: 174px;
    min-height: 190px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-6 .u-text-3 {
    margin-right: 111px;
  }

  .u-section-6 .u-group-3 {
    width: 174px;
    min-height: 190px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-bottom: 0;
  }

  .u-section-6 .u-text-5 {
    margin-right: 69px;
  }

  .u-section-6 .u-group-4 {
    width: 174px;
    min-height: 190px;
  }

  .u-section-6 .u-container-layout-8 {
    padding-bottom: 0;
  }

  .u-section-6 .u-text-7 {
    margin-right: 82px;
  }

  .u-section-6 .u-group-4 {
    width: 174px;
    min-height: 190px;
  }

  .u-section-6 .u-container-layout-8 {
    padding-bottom: 0;
  }

  .u-section-6 .u-text-7 {
    margin-right: 82px;
  }

  .u-section-6 .u-group-4 {
    width: 174px;
    min-height: 190px;
  }

  .u-section-6 .u-container-layout-8 {
    padding-bottom: 0;
  }

  .u-section-6 .u-text-7 {
    margin-right: 82px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 1054px;
  }

  .u-section-6 .u-list-1 {
    min-height: 757px;
    grid-template-columns: repeat(2, calc(((100% - 720px) / 2)  + 347px));
    width: 720px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-6 .u-group-1 {
    width: 215px;
    min-height: 173px;
  }

  .u-section-6 .u-group-2 {
    width: 215px;
    min-height: 173px;
  }

  .u-section-6 .u-group-3 {
    width: 215px;
    min-height: 173px;
  }

  .u-section-6 .u-group-4 {
    width: 215px;
    min-height: 173px;
  }

  .u-section-6 .u-group-4 {
    width: 215px;
    min-height: 173px;
  }

  .u-section-6 .u-group-4 {
    width: 215px;
    min-height: 173px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-list-1 {
    grid-template-columns: repeat(2, calc(((100% - 540px) / 2)  + 257px));
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-group-1 {
    width: 162px;
    min-height: 202px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-group-2 {
    width: 162px;
    min-height: 202px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-group-3 {
    width: 162px;
    min-height: 202px;
    margin-top: -72px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 10px;
  }

  .u-section-6 .u-text-5 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-group-4 {
    width: 162px;
    min-height: 202px;
    margin-top: -72px;
  }

  .u-section-6 .u-container-layout-8 {
    padding-left: 10px;
  }

  .u-section-6 .u-text-7 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-group-4 {
    width: 162px;
    min-height: 202px;
    margin-top: -72px;
  }

  .u-section-6 .u-container-layout-8 {
    padding-left: 10px;
  }

  .u-section-6 .u-text-7 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-group-4 {
    width: 162px;
    min-height: 202px;
    margin-top: -72px;
  }

  .u-section-6 .u-container-layout-8 {
    padding-left: 10px;
  }

  .u-section-6 .u-text-7 {
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-list-1 {
    grid-template-columns: 100%;
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-group-1 {
    width: 189px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-group-2 {
    width: 189px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-group-3 {
    width: 189px;
  }

  .u-section-6 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-group-4 {
    width: 189px;
  }

  .u-section-6 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-group-4 {
    width: 189px;
  }

  .u-section-6 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-group-4 {
    width: 189px;
  }

  .u-section-6 .u-text-7 {
    font-size: 1.5rem;
  }
} .u-section-7 {
  background-image: linear-gradient(#eafdfc, #f9e79b);
}

.u-section-7 .u-sheet-1 {
  min-height: 185px;
}

.u-section-7 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-7 .u-text-2 {
  margin: 20px auto;
}.u-section-8 .u-sheet-1 {
  min-height: 215px;
}

.u-section-8 .u-text-1 {
  margin: 20px 0;
}